<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="pay_colorPrimary">#6200EE</color>
    <color name="pay_colorPrimaryDark">#3700B3</color>
    <color name="pay_colorAccent">#03DAC5</color>
</resources>